OC.L10N.register(
    "user_status",
    {
    "Recent statuses" : "Nylige statuser",
    "In a meeting" : "I et møte",
    "Commuting" : "Pendler",
    "Out sick" : "Syk",
    "Vacationing" : "På ferie",
    "Working remotely" : "Jobber utenfra",
    "In a call" : "I en samtale",
    "User status" : "Brukerstatus",
    "View profile" : "Vis profil",
    "Clear status message after" : "Fjern statusmelding etter",
    "What is your status?" : "Hva er din status?",
    "Set status" : "Velg status",
    "Online status" : "Online-status",
    "Status message" : "Statusmelding",
    "Clear status message" : "Fjern statusmelding",
    "Set status message" : "Velg statusmelding",
    "There was an error saving the status" : "Det oppstod en feil ved lagring av status",
    "There was an error clearing the status" : "Det oppstod en feil ved fjerning av status",
    "No recent status changes" : "Ingen nylige statusendringer",
    "Away" : "Borte",
    "Do not disturb" : "Ikke forstyrr",
    "{status}, {timestamp}" : "{status}, {timestamp}",
    "Don't clear" : "Ikke fjern",
    "Today" : "I dag",
    "This week" : "Denne uken",
    "Online" : "Pålogget",
    "Invisible" : "Usynlig",
    "Offline" : "Frakoblet",
    "There was an error saving the new status" : "Det oppstod en feil ved lagring av ny status",
    "30 minutes" : "30 minutter",
    "1 hour" : "1 time",
    "4 hours" : "4 timer",
    "Mute all notifications" : "Demp alle varslinger",
    "Appear offline" : "Vis som frakoblet",
    "Clear status after" : "Fjern status etter",
    "What's your status?" : "Hva er din status?"
},
"nplurals=2; plural=(n != 1);");
